<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U69N4VS6EeuNVb_Yr8goDA" id="_U69N4FS6EeuNVb_Yr8goDA" label="Mean" purpose="evaluates the mean value of numerical records" description="computes the mean (average) of the records" version="0.1" statusCode="development" item="_U69N41S6EeuNVb_Yr8goDA" displayName="Mean">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U6_qIFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U6_qIVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U6_qIlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.962+0100"/>
    <additionalProperties xmi:id="_U6_qI1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U6_qJFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U6_qJVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.962+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U69N4lS6EeuNVb_Yr8goDA" path="System Indicators/Summary Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U69N41S6EeuNVb_Yr8goDA" property="_U69N4VS6EeuNVb_Yr8goDA" state="_U69N4lS6EeuNVb_Yr8goDA" filename="Mean_0.1.definition">
    <indicatorDefinition href="Mean_0.1.definition#_ccI48RF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
